.mainArea {
  position: relative;
  max-width: 2000px;
  margin: auto;
  padding-top: 62px;
}
.mainArea .left_contents {
  position: absolute;
  top: 30px;
  left: 30px;
  min-width: 222px;
  width: 18%;
}
.mainArea .left_contents .topshare {
  margin: 0 20px;
}
.mainArea .left_contents .topshare h1 {
  margin-bottom: 29px;
}
.mainArea .left_contents .topshare .share {
  background: url("../img/share_ornament.png") no-repeat;
  -webkit-background-size: 118px;
  -o-background-size: 118px;
  background-size: 118px;
  width: 118px;
  height: 107px;
  margin: auto;
}
.mainArea .left_contents .topshare .share ul {
  padding-top: 18px;
  margin-left: 12px;
}
.mainArea .left_contents .topshare .share ul li {
  float: left;
  text-align: center;
}
.mainArea .left_contents .topshare .share ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.mainArea .left_contents .topshare .share ul .title {
  width: 38px;
  margin-right: 20px;
}
.mainArea .left_contents .topshare .share ul .fb {
  width: 20px;
}
.mainArea .left_contents .topshare .share ul .tw {
  width: 20px;
}
.mainArea .left_contents .topshare .share ul .tw img {
  padding-top: 1px;
}
.mainArea .left_contents .movie {
  position: relative;
  margin-bottom: 35px;
  border: 1px solid #5b4d37;
}
.mainArea .left_contents .movie .over {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/top/icon_play.png") no-repeat center;
  cursor: pointer;
}
.mainArea .left_contents .side_news {
  color: #FFF;
  margin: 0 25px 40px;
}
.mainArea .left_contents .side_news h3 {
  background: url("../img/caption.png") no-repeat center bottom;
  padding-bottom: 38px;
  font-size: 20px;
  text-align: center;
  letter-spacing: .08em;
  margin-bottom: 10px;
}
.mainArea .left_contents .side_news ul li {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 1.4;
}
.mainArea .left_contents .side_news ul li a:hover {
  text-decoration: underline;
}
.mainArea .left_contents .side_news ul li .date {
  color: #7E6948;
  font-size: 14px;
}
.mainArea .left_contents .pickup {
  width: 100%;
}
.mainArea .left_contents .pickup h3 {
  background: url("../img/caption.png") no-repeat center bottom;
  padding-bottom: 38px;
  font-size: 20px;
  text-align: center;
  letter-spacing: .08em;
  color: #FFF;
  margin-bottom: 10px;
}
.mainArea .left_contents .pickup .btn_prev {
  text-align: center;
  margin-bottom: 6px;
  cursor: pointer;
  opacity: 0.4;
}
.mainArea .left_contents .pickup .btn_next {
  text-align: center;
  margin-top: 6px;
  cursor: pointer;
}
.mainArea .left_contents .pickup .wrap {
  height: 320px;
  overflow: hidden;
}
.mainArea .left_contents .pickup ul {
  position: relative;
}
.mainArea .left_contents .pickup ul li {
  position: relative;
  margin-bottom: 10px;
}
.mainArea .left_contents .pickup ul li img {
  width: 100%;
}
.mainArea .left_contents .pickup ul li a:after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  background: url("../img/banner_ornament.png") no-repeat center top;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.mainArea .main_visual {
  width: 80%;
  position: relative;
  right: 0;
  margin: 0 0 70px 19%;
}
.mainArea .main_visual img {
  width: 100%;
}
.mainArea .main_visual p {
  position: absolute;
  top: 0;
  padding: 7.2%;
}
.mainArea .main_visual .pager {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 30px;
  letter-spacing: -.4em;
}
.mainArea .main_visual .pager li {
  width: 15px;
  height: 33px;
  background: url("../img/top/navi_main_off.png");
  display: inline-block;
  cursor: pointer;
}
.mainArea .main_visual .pager li.current {
  background-image: url("../img/top/navi_main_on.png");
}
.mainArea .main_visual .pager li:not(:last-child) {
  margin-right: 35px;
}

.top_pickup {
  width: 992px;
  margin: 0 auto 165px;
}
.top_pickup .section-title {
  background: url("../img/caption.png") no-repeat center bottom;
  padding-bottom: 40px;
}
.top_pickup .wraper {
  margin: 0 85px;
  border: 1px solid #fff;
  position: relative;
}
.top_pickup .wraper .left {
  position: absolute;
  top: 50%;
  margin-top: -4px;
  left: -20px;
  cursor: pointer;
}
.top_pickup .wraper .right {
  position: absolute;
  top: 50%;
  margin-top: -4px;
  right: -20px;
  cursor: pointer;
}
.top_pickup .wraper .slide {
  overflow: hidden;
}
.top_pickup .pickup_items {
  width: 1250px;
}
.top_pickup .pickup_items li {
  float: left;
  position: relative;
}
.top_pickup .pickup_items li:not(:last-child) {
  margin-right: 35px;
}
.top_pickup .pickup_items li a:after {
  content: url("../img/banner_ornament.png");
  position: absolute;
  top: 0;
  left: 0;
}

#floatContents {
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.9);
  display: none;
  opacity: 0;
}
#floatContents .wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
#floatContents .close {
  background: url("../img/common/btn_close.png") no-repeat center;
  width: 50px;
  height: 29px;
  cursor: pointer;
  position: absolute;
  top: 50px;
  right: 50px;
}
#floatContents .player {
  width: 980px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -275px 0 0 -490px;
}

#floatbanner {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
  opacity: 0;
}
#floatbanner .wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.9);
}
#floatbanner .close {
  background: url("../img/common/btn_close.png") no-repeat center;
  width: 50px;
  height: 29px;
  cursor: pointer;
  position: absolute;
  top: 50px;
  right: 50px;
  z-index: 5;
}
#floatbanner .banner {
  position: relative;
  top: 50px;
  text-align: center;
  width: 780px;
  margin: auto;
}
#floatbanner .banner li {
  margin-bottom: 15px;
}

iframe[name="google_conversion_frame"] {
  position: absolute;
  top: 0;
}